#fw-section-rich-text-176076911448156 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #052201;
--color-background-rgb: 5, 34, 1;
--color-on-primary: #1c8100;
--color-on-primary-rgb: 28, 129, 0;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-product-image-background: #ff0000;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-3e2140af-9ae8-466a-b905-479aae189da9 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #052201;
--color-background-rgb: 5, 34, 1;
--color-on-primary: #026000;
--color-on-primary-rgb: 2, 96, 0;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-product-image-background: #ff0000;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-announcement-bar-b2a21e7d-97ea-4549-a2f8-bc169a0e432c {
--color-primary: #042d01;
--color-primary-rgb: 4, 45, 1;
--color-background: #e66604;
--color-background-rgb: 230, 102, 4;
--color-on-primary: #ff0000;
--color-on-primary-rgb: 255, 0, 0;
--color-on-background: #ff0004;
--color-on-background-rgb: 255, 0, 4;
--color-product-image-background: #ff0004;
--color-background-brightness: 129;
background-color: var(--color-background);
color: var(--color-on-background);

}